stack_name=phoenix
stack_build_source=git
stack_port_map=4000:4000
os_name=debian
os_version=stretch
erlang_otp_version=21.3.3
elixir_version=1.8.2
phoenix_version=1.4.6
phoenix_command=phx.server
database_image=postgres:11-alpine
database_user=postgres
database_execute_command=postgres
